maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From lukewpatterson <lukewpatter...@gmail.com>
Subject Re: Maven is downloading older version of junit
Date Wed, 12 May 2010 14:12:46 GMT

A couple of things to try:

Make sure you don't have the "bad" version of version 4.8.1
http://old.nabble.com/junit-4.8.1---org.junit-cannot-be-resolved-tt28385338.html#a28386276

Run tattletale to see where the junit classes are coming from, maybe you
have a duplicate from a repackaging coordinate:
http://insuchaworld.blogspot.com/2010/03/using-jboss-tattletale-tool-in-maven.html
-- 
View this message in context: http://old.nabble.com/Maven-is-downloading-older-version-of-junit-tp28535146p28536491.html
Sent from the Maven Developers mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message